<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/blogcalendar_menu/languages/Czech.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/10 11:40:21 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("BLOGCAL_L1", "Novinky");
define("BLOGCAL_L2", "Archiv");
define("BLOGCAL_D1", "Po");
define("BLOGCAL_D2", "Út");
define("BLOGCAL_D3", "St");
define("BLOGCAL_D4", "Čt");
define("BLOGCAL_D5", "Pá");
define("BLOGCAL_D6", "So");
define("BLOGCAL_D7", "Ne");
define("BLOGCAL_M1", "leden");
define("BLOGCAL_M2", "únor");
define("BLOGCAL_M3", "březen");
define("BLOGCAL_M4", "duben");
define("BLOGCAL_M5", "květen");
define("BLOGCAL_M6", "červen");
define("BLOGCAL_M7", "červenec");
define("BLOGCAL_M8", "srpen");
define("BLOGCAL_M9", "září");
define("BLOGCAL_M10", "říjen");
define("BLOGCAL_M11", "listopad");
define("BLOGCAL_M12", "prosinec");
define("BLOGCAL_1", "Položky novinek");
define("BLOGCAL_CONF1", "Měsíců v řádku");
define("BLOGCAL_CONF2", "Vzdálenost od okrajů buňky");
define("BLOGCAL_CONF3", "Aktualizovat nastavení menu");
define("BLOGCAL_CONF4", "Konfigurace menu BlogCal");
define("BLOGCAL_CONF5", "Konfigurace menu BlogCal uložena");
define("BLOGCAL_ARCHIV1", "Zvolit archiv");


?>